Subject: Revision

From: [email-masked]
Date: Wed, 6 Sep 2006 12:07:21 EDT

Bob,
    Thank you for your comments on the screenplay. I  have made revisions 
based on your feedback; i.e. deleted the romantic scene.  I plan to send a 
revised version of the script to you this week, including  my notes on the 
historical accuracy. 
    Also, as I mentioned to you on the phone, I have  rec'd favorable support 
from Peter McGrath and John Lort-Phillips from The  Beagle Project, as well 
as from Timothy Silcott, Roslyn Cameron and Graham  Watkins of the Charles 
Darwin Foundation at Santa  Cruz, Galapagos.
 
    Many thanks again.
 
Paul